.guide-section {
    padding: 50px 0 50px;
}

.guide-box {
    background: url(https://unitalk.cloud/wp-content/uploads/2026/01/frame-879.jpg);
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    padding: 0 20px;

}

.guide-section .title {
    font: 800 44px / 60px "Manrope";
    padding: 40px 0 50px;
    color: #292424;
    text-align: center;
}

.guide-box::after {
    content: "";
    width: 100%;
    height: 80px;
    background: linear-gradient(0deg, #fff 20%, #fff0);
    z-index: 1;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto;
}

.guide-box .image img {
    max-width: 100%;
}